﻿.btn-primary,
.navbar.main,
#flotTip,
.btn-group.open .btn-primary.dropdown-toggle,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary:hover,
.label-primary,
.table-primary thead th,
.pagination ul > .active > a,
.pagination ul > .active > span,
.gallery ul li .thumb,
.widget-activity ul.filters li.glyphicons.active i,
.ui-slider-wrap .slider-primary .ui-slider-range,
.accordion-heading .accordion-toggle,
.ui-widget-header,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
.fc-event-skin,
#external-events li,
.notyfy_wrapper.notyfy_primary,
.progress.progress-primary .bar,
.alert.alert-primary,
.pagination ul > li > a:hover,
.pagination ul > li.primary > a,
.gritter-item-wrapper.gritter-primary .gritter-item,
#content-notification .notyfy_wrapper.notyfy_primary,
.ribbon-wrapper .ribbon.primary,
.label.label-primary,
.widget-stats.primary,
.widget-stats.primary:hover,
.tabsbar:not(.tabsbar-2) ul li.active a,
.widget.widget-wizard-pills .widget-head ul li.primary a,
.bwizard-steps li.active,
.sliderContainer .ui-rangeSlider-bar,
#tlyPageGuideWrapper #tlyPageGuide li.tlypageguide-active,
#tlyPageGuideWrapper #tlyPageGuideMessages .tlypageguide_close,
#tlyPageGuideWrapper #tlyPageGuideMessages span,
.tabsbar.tabsbar-2.active-fill ul li.active a,
.shop-client-products.list ul li a .glyphicons i,
.social-large a.active,
.social-large a:hover,
#landing_1 .banner-1 .carousel-indicators li.active {
  background-color: #c72020;
}
a,
p a,
.widget .widget-body.list ul li .count,
.widget-stats .txt strong,
.glyphicons.single i:before,
.glyphicons.single,
.table-primary tbody td.important,
.widget.widget-3 .widget-body.large.cancellations span span:first-child,
.widget .widget-footer a:hover,
.widget .widget-footer a:hover i:before,
.widget.widget-3 .widget-footer a:hover,
.widget.widget-3 .widget-footer a:hover i:before,
blockquote small,
#menu .profile span a,
#footer .copy a,
.tabsbar.tabsbar-2 ul li.active a,
.tabsbar.tabsbar-2 ul li.active a i:before,
.glyphicons.primary i:before,
.glyphicons.standard:not(.disabled):hover i:before,
.menubar.links.primary ul li a,
.text-primary,
#docs_icons .glyphicons i:before,
.widget.widget-tabs-double-2 .widget-head ul li.active a i:before,
.widget.widget-tabs-double-2 .widget-head ul li.active a,
.shop-client-products.product-details .form-horizontal .price,
#landing_1 .banner .banner-wrapper.banner-1 p a,
#landing_1 .banner .banner-wrapper.banner-1 h3,
#landing_2 .banner .banner-wrapper.banner-1 p a,
#landing_2 .banner .banner-wrapper.banner-1 .buy a,
#landing_2 .banner .banner-wrapper.banner-1 h3,
#landing_1 .banner-1 .carousel-caption a,
div.glyphicons.glyphicon-primary i:before {
  color: #c72020;
}
.btn-primary,
.ui-slider-wrap .slider-primary .ui-slider-handle,
#flotTip,
.widget.widget-2.primary .widget-head,
.widget .widget-body.list.list-2 ul li.active a i:before,
.table-primary thead th,
.pagination ul > .active > a,
.pagination ul > .active > span,
.widget.widget-4 .widget-head .heading,
.ui-widget-header,
.fc-event-skin,
.alert.alert-primary,
.pagination ul > li > a:hover,
.pagination ul > li.primary > a,
.widget-stats.primary {
  border-color: #c72020;
}
.table-primary tbody td {
  background-color: #fceaea;
}
.table-primary tbody tr.selected td,
.table-primary tbody tr.selectable:hover td {
  background-color: #f5bebe;
}
.table-primary.table-bordered tbody td,
.table-primary,
.pagination ul > .disabled > a,
.pagination ul > .disabled > span {
  border-color: #fceaea;
}
.navbar.main .btn-navbar,
.navbar.main .topnav > li > a {
  background-color: #df3b3b;
  box-shadow: 0 1px 0 #9b1919;
  -webkit-box-shadow: 0 1px 0 #9b1919;
  -moz-box-shadow: 0 1px 0 #9b1919;
}
.navbar.main .btn-navbar:hover,
.navbar.main .topnav > li > a:hover {
  background-color: #e66767;
}
.bwizard-steps li.active:after,
.sliderContainer .ui-rangeSlider-rightArrow .ui-rangeSlider-arrow-inner {
  border-left-color: #c72020;
}
.sliderContainer .ui-rangeSlider-leftArrow .ui-rangeSlider-arrow-inner {
  border-right-color: #c72020;
}
#tlyPageGuideWrapper #tlyPageGuide li.tlypageguide-active.tlypageguide_right:after,
#tlyPageGuideWrapper #tlyPageGuide li.tlypageguide-active.tlypageguide_left:after,
#tlyPageGuideWrapper #tlyPageGuide li.tlypageguide-active.tlypageguide_top:after {
  border-top-color: #c72020;
}
#tlyPageGuideWrapper #tlyPageGuide li.tlypageguide-active.tlypageguide_bottom:after {
  border-bottom-color: #c72020;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #6f1212;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #b11c1c;
}
.tlypageguide_shadow:after {
  background-color: rgba(199, 32, 32, 0.2);
}
.widget .widget-body.list.list-2 ul li.active {
  border-color: #e66767;
}
.widget .widget-body.list.list-2 ul li a {
  color: #e66767;
}
.widget .widget-body.list.list-2 ul li a i:before {
  background: #fceaea;
  color: #df3b3b;
  border-color: #e66767;
}

.alert.glyphicons {
    padding:8px 35px 8px 48px;
    display:block;
}

.alert.glyphicons i:before {
    color:#fff;
    left:8px;
    top:6px;
}

.loading-panel {
    z-index:100000;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:#fff;
    opacity:0.6;
}

.loading-panel img {
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-64px;
    margin-left:-64px;
}

.row-fluid {
    margin-bottom:6px;
}

.modal { z-index:301; }
.modal-backdrop { z-index:300;}